### Name: gahgu95cCHR
### Title: Map custom probeset IDs to Chromosomes
### Aliases: gahgu95cCHR
### Keywords: datasets

### ** Examples

        # Convert to a list
        xx <- as.list(gahgu95cCHR)
        # Remove probe identifiers that do not map to any chromosome
        xx <- xx[!is.na(xx)]
        if(length(xx) > 0){
            # Get the chromosome number for the first five probes
            xx[1:5]
            # Get the first one
            xx[[1]]
        }



